namespace YBEE.EQM.Application;

public static class NceeUtil
{
    /// <summary>
    /// 选择方向科目列表
    /// </summary>
    public static List<CourseMiniOutput> DirectionCourses { get; } = new()
    {
        new(){ Id = 4, Name = "物理", ShortName = "物" },
        new(){ Id = 8, Name = "历史", ShortName = "史" },
    };
}
